$(document).ready(function() {
    //CheckSession()
    Load();
});

function CheckSession() {
    $.ajax({
        url: "/Session",
        method: "GET",
        success: function(response) {
            
        },
        error: function(response) {
            console.log(response.responseJSON);
        }
    });
}